/* ICN 
/* Institut Català de Nanotecnologia 
/* CSS Grups de recerca (c) BB DISSENY DIGITAL 2006
----------------------------------------------- */

/* Body
----------------------------------------------- */



body {
	margin: 0;
	padding: 0;
	background: white url("/include/imgs/fonsgrups.jpg") no-repeat;
	font-family: 'trebuchet MS', helvetica, arial, sans-serif;
	}

img {
	border: 0;
}


/* DIVS principals
----------------------------------------------- */


#continguts {
	margin: 0 30px 20px 18px;
	padding: 0;
	border-top: none;
	background: white url("/include/imgs/contfons.png") right no-repeat;
	width: 751px;
	min-height: 500px;
	font-size: 90%;
	line-height: 1.6em;
	color: #333;
	}

#footer {
	margin: 30px 0 50px 18px;
	font-size: 75%;
	line-height: 1.4em;
	color: #888;
	}



/* Estil continguts
----------------------------------------------- */



#contingutstitol {
	margin: 0;
	padding: 0 0 0 1.4em;
	background: #1291CF url("/include/imgs/titgrupsfons.jpg") top right repeat-x;
	border-bottom: 5px solid #777;
	font-size: 130%;
	font-weight: bold;
	line-height: 2.7em;
	color: white;
	_height: 49px;
	min-height: 49px;
	}

	#logo {
		float: right;
	}
	
	#titolgrup {
	}

#contingutscontenidor {
	margin: 2em;
	}
			
	#contingutscontenidorpriv {
		margin: 1em;
		}
		
		
/* Llistes
----------------------------------------------- */



#pestanyes {
	float: left;
	width: 721px;
	margin: 0 0 1.5em 0;
	padding: 20px 0 0 30px;
	list-style: none;
	background: #B8E4F1 url("/include/imgs/pestanyesbk.gif") repeat-x bottom;
	}

#pestanyes li {
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
	font-size: 90%;
	}

#pestanyes a {
	float: left;
	display: block;
	margin: 0;
	padding: 4px 8px;
	color: white;
	text-decoration: none;
	border: 1px solid #B0CCF5;
	border-bottom: none;
	background: #B8E3F1 url("/include/imgs/pestanyaoff.jpg") repeat-x top left;
	}

#pestanyes a:hover, #pestanyaactiva a {
	color: #333;
	padding-bottom: 5px;
	border-color: #B0CCF5;
	background: white url("/include/imgs/pestanyaon.jpg") repeat-x top left;
	}

	#pestanyes #pestanyaprivada a {
		color: orange;
		padding-bottom: 5px;
		border-color: #B0CCF5;
		background: white url("/include/imgs/pestanyapriv.jpg") repeat-x top left;
		}
		
.contingutsdestacat li {
	margin-top: 0.7em;
	}

		
#llistatpersonal dt {
	font-size: 85%;
	line-height: 2em;
	font-weight: bold;
	}

#llistatpersonal dd {
	font-size: 85%;
	line-height: 2em;
	margin-left: 2em;
	border-bottom: 1px dotted #ccc;
	}

#llistatpersonal .foto {
	float: right;
	border: 3px solid #ccc;
	}

#llistatpersonal dd.mail {
	font-size: 85%;
	margin: 0 0 2.2em 2em;
	padding-left: 15px;
	background: url("/include/imgs/email.png") bottom left no-repeat;
	}

#llistapublicacions dt {
	font-size: 85%;
	line-height: 2em;
	font-weight: bold;	
	}

#llistapublicacions dd {
	font-size: 85%;
	line-height: 2em;
	margin-left: 2em;
	}

#llistapublicacions dd.pdf {
	font-size: 85%;
	margin: 0 0 2.2em 2em;
	padding-left: 15px;
	background: url("/include/imgs/pdf.png") bottom left no-repeat;
	}
	
.llistalinks dt {
	font-size: 85%;
	line-height: 2em;
	font-weight: bold;
	}

.llistalinks dd {
	font-size: 85%;
	line-height: 2em;
	margin-left: 2em;
	border-bottom: 1px dotted #ccc;
	}

.llistalinks dd.link {
	font-size: 85%;
	margin: 0 0 2.2em 2em;
	padding-left: 15px;
	background: url("/include/imgs/link.png") bottom left no-repeat;
	}
				
.cv {
	font-size: 85%;
	padding-left: 15px;
	background: url("/include/imgs/cv.png") bottom left no-repeat;
	}

.imglab {
	border: 4px solid #ccc;	
}

.imgcentre { 
	margin: 1em;
	border: 4px solid #ccc;	
	}

.imgdreta {
	float: right; 
	margin: 0 0 1em 1em;
	border: 4px solid #ccc;
	}

.peudreta {
	float: right;
	margin: 1em;
	width: 400px;
	font-size: 80%;
	}

	.imgcentrenoborder { 
		margin: 1em;
		}
		
	.imgdretanoborder {
		float: right; 
		margin: 0 0 1em 1em;
		}
			
#llista {
	
}


/* Area privada
----------------------------------------------- */

.espai {
	font-size: 80%;
	color: grey;
	border-bottom: 1px solid #D7D7D7;
}

.espaigris {
	color: grey;
	background: #f0f0f0;
	border-bottom: 1px solid #D7D7D7;
}

.capcalpriv {
	font-size: 80%;
	color: grey;
	border-bottom: 1px dotted #D7D7D7;
	background: #f0f0f0;
}

.viewing {
	background: #D4EDF4;
	font-size: 90%;
	color: #22A2C9;
	border-top: 1px dotted #22A2C9;
	border-top: 1px dotted #22A2C9;
	
}

.fitxer {
	font-size: 90%;
	color: #222;
	border-bottom: 1px dotted #aaa;
}

.fitxergris {
	background: #f0f0f0;
	font-size: 90%;
	color: #222;
	border-bottom: 1px dotted #aaa;
}

.ordre {
	height: 20px;
	font-size: 90%;
	background: #333;
}

.ordre a:link {
	color: white;
	text-decoration: none;
}
.ordre a:visited {
	color: white;
	text-decoration: none;
}
.ordre a:hover {
	color: white;
	text-decoration: underline;
}
.ordre a:active {
	color: white;
	text-decoration: none;
}

/* Enllaços
----------------------------------------------- */

a:link {
	color: #3BB4D7;
	font-weight: bold;
	text-decoration: underline;
	}

a:visited {
	color: grey;
	font-weight: bold;
	text-decoration: none;
	}

a:hover {
	color: grey;
	font-weight: bold;
	text-decoration: underline;
	}

a:active {
	color: black;
	font-weight: bold;
	text-decoration: none;
	}
	
#validator a:link, #validator a:visited, #validator a:active, #footer a:link, #footer a:visited, #footer a:active {
	color: #888;
	text-decoration: underline;
	}

#validator a:hover, #footer a:hover {
	padding: 0.3em;
	background-color: #ccc;
	width: 2em;
	color: white;
	text-decoration: none;
	}